DSA-5650-1

Source
https://security-tracker.debian.org/tracker/DSA-5650-1
Import Source
https://storage.googleapis.com/debian-osv/dsa-osv/DSA-5650-1.json
Related
  • CVE-2024-28085
Published
2024-03-31T00:00:00Z
Modified
2024-03-31T12:15:33.545716Z
Details
References

Affected packages

Debian:11 / util-linux

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0The exact introduced commit is unknown
Fixed
2.36.1-8+deb11u2

Affected versions

2.*

2.36.1-8
2.36.1-8+deb11u1

Debian:12 / util-linux

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0The exact introduced commit is unknown
Fixed
2.38.1-5+deb12u1

Affected versions

2.*

2.38.1-5